<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/login.css">
    <title>申込画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>


<body>
    <div class="col-8 mx-auto mt-5">

        <div class="title">

            <div class="alert alert-primary" role="alert">
                <div class="row">
                    申し込み内容入力
                </div>
            </div>
        </div>
<div class="form-row">
<div class="form-group col-md-6">
                <div class="alert alert-success" role="alert">
                    <label for="InputloginId">日程</label>
                </div>
                <span class="border-bottom">

                    <div class="row">aaaa年bb月cc日</div>
                </span>

            </div>
            <div class="form-group col-md-6">
                <div class="alert alert-success" role="alert">
                    <label for="Input">相手チーム名</label>
                </div>
                <span class="border-bottom">
                    <div class="row">相手チーム名</div>
                </span>
            </div>
       
        
    <label for="InputloginId">開始時間と終了時間</label>
            <input type="loginId" class="form-control" id="InputloginId" aria-describedby="Help" placeholder="開始時間と終了時間を入力して下さい">
   

        
    <label for="InputloginId">グランドの予約状況</label>
            <input type="loginId" class="form-control" id="InputloginId" aria-describedby="Help" placeholder="グランドの予約状況(予約できている場合グランド名)を入力して下さい">

            <label for="InputloginId">グランド代、試合球の準備についてなど備考欄</label>
            <input type="loginId" class="form-control" id="InputloginId" aria-describedby="Help" placeholder="グランド代、試合球の準備についてなど備考欄(グランドが予約できていない場合どちらがいつまでに用意するのか)を入力して下さい">

            <label for="InputloginId">当日までの連絡先(電話番号)</label>
            <input type="loginId" class="form-control" id="InputloginId" aria-describedby="Help" placeholder="当日までの連絡先(電話番号)をハイフンなしで入力して下さい">

            <label for="InputloginId">その他の確認事項や備考など</label>
            <input type="loginId" class="form-control" id="InputloginId" aria-describedby="Help" placeholder="その他の確認事項や備考などを入力して下さい">
        </div>

        <div class="mx-auto mt-5">
            <div class="row">

                <a href="#" class="stretched-link">上記の内容で申込む</a>
            </div>
        </div>


        <div class="mx-auto mt-5">
            <div class="row">

                <a href="#" class="stretched-link">戻る</a>
            </div>
        </div>

        <div class="mx-auto mt-5">
            <div class="logout">
                <div class="row">
                    <div class="btn-group" role="group" aria-label="Basic example">

                        <button type="button" class="btn btn-secondary">logout</button>
                    </div>
                </div>
            </div>
        </div>








    </div>
</body>

</html>